worker_processes auto;
include /home/container/modules-enabled/*.conf;

events {
    worker_connections 768;
    use epoll;
    multi_accept on;
}

http {
    sendfile on;
    tcp_nopush on;
    tcp_nodelay on;
    keepalive_timeout 65;
    types_hash_max_size 2048;
    charset UTF-8;
    server_tokens off;
    aio on;

    include /etc/nginx/conf/mime.types;
    default_type application/octet-stream;

  	#error_log /dev/stdout debug;
	access_log /dev/stdout;
    
    #access_log /home/container/logs/access.log;
    error_log /home/container/logs/error.log;

    gzip on;

    #include /home/container/conf.d/*.conf;
    include /home/container/sites-enabled/*;
}